all:
  hosts:
    blueiris:
      ansible_host: 192.168.128.75
      ansible_user: wjones
      ansible_password: jones4295
      ansible_port: 5986
      ansible_connection: winrm
      ansible_winrm_scheme: https
      ansible_winrm_server_cert_validation: ignore
    qbit:
      ansible_host: 192.168.128.129
      ansible_user: wjones
      ansible_password: jones4295
      ansible_port: 5986
      ansible_connection: winrm
      ansible_winrm_scheme: https
      ansible_winrm_server_cert_validation: ignore
    streamfab:
      ansible_host: 192.168.128.242
      ansible_user: wjones
      ansible_password: jones4295
      ansible_port: 5986
      ansible_connection: winrm
      ansible_winrm_scheme: https
      ansible_winrm_server_cert_validation: ignore
    codeproject-ai:
      ansible_host: 192.168.128.221
      ansible_user: wjones
      ansible_password: jones4295
      ansible_port: 5986
      ansible_connection: winrm
      ansible_winrm_scheme: https
      ansible_winrm_server_cert_validation: ignore